body {
    font-family: 'Source Sans Pro', sans-serif;
    color: #818285;
    font-size: 14px;
    line-height: 22px;
}
p {
    margin: 0 0 15px 0;
}
a {
    color: #818285;
}
a:hover {
    text-decoration: none;
    opacity: 0.8;
    color: #818285;
}
h4 {
    font-family: 'Dancing Script', cursive;
    font-size: 30px;
}
.wrapper {
    padding: 0;
}
#header {
    padding-top: 20px;
    position: relative;
    padding-bottom: 46px;
}
#header .logo {
    position: absolute;
    left: 50px;
    top: 0px;
    z-index: 99;
    display: block;
}
#header .logo img {
    width: 200px;
    height: auto;
}
#vj-menu-wrapper {
    display: inline-block;
    width: 100%;
    position: relative;
    z-index: 98;
    text-align: right;
    top: 10px;
}
#mega-menu-wrap-primary {
    margin-right: 35px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link {
    text-transform: uppercase;
    color: #818285;
    padding: 0 15px;
}
#mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item.mega-toggle-on > a.mega-menu-link, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:hover, #mega-menu-wrap-primary #mega-menu-primary > li.mega-menu-item > a.mega-menu-link:focus {
    opacity: 0.7;
    color: #818285;
}
#main {
   min-height: 400px;
}
.page-title {
    height: 100px;
    background-color: #e6e6e6;
}
.page-title h1 {
    text-transform: uppercase;
    font-size: 40px;
    margin-bottom: 0;
    line-height: 100px;
    text-align: center;
}
#main .home-banner {
    width: 100%;
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main .inside-banner {
    width: 100%;
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main .inside-banner h1 {
    position: absolute;
    color: #ffffff;
    text-align: center;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 40px;
    left: 0;
    right: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
}
#main .page-image {
    width: 100%;
    height: 500px;
    background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
#main .spacer1 {
    height: 80px !important;
}
#main .spacer2 {
    height: 100px !important;
}
#main .spacer3 {
    height: 50px !important;
}
#main .spacer4 {
    height: 30px !important;
}
#main .category-wrapper h2 {
    position: absolute;
    width: 100%;
    z-index: 2;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
    font-size: 20px;
    line-height: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}
#main .title a {
    display: block;
    color: #ffffff;
    text-transform: uppercase;
    margin: 0;
    font-size: 20px;
    line-height: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}
#main .title {
    position: absolute;
    width: 100%;
    z-index: 2;
    transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    top: 50%;
}
#main .category-wrapper .wpb_content_element.title {
    margin-bottom: 0 !important;
}
#main .category-wrapper .vc_column-inner > .wpb_wrapper {
    background-color: #010101;
    position: relative;
}
#main .category-wrapper img {
    opacity: 0.5;
}
#main .category-wrapper .wpb_button, #main .category-wrapper .wpb_content_element, #main .category-wrapper ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0;
}
#main .category-wrapper {
    margin-bottom: 30px;
}
#main .form-group label {
    margin-bottom: 15px;
    color: #000000;
    width: 100%;
}
#main .form-group .form-control::-moz-placeholder {
    font-size: 14px;
}
#main .form-group .form-control {
    font-size: 14px;
    color: #818285;
}
#main .form-group .submit-wrapper input[type=submit] {
    border: 0;
    text-transform: uppercase;
    background-color: #818285;
    color: #ffffff;
    padding: 5px 10px;
}
#main .form-group .submit-wrapper input[type=submit]:hover {
    cursor: pointer;
    opacity: 0.8;
}
#main .category-wrapper a {
    opacity: 1;
}
#main .gallery-wrapper .vc_grid.vc_row.vc_grid-gutter-5px .vc_pageable-slide-wrapper {
    overflow: hidden;
}
.wpb_button, .wpb_content_element, ul.wpb_thumbnails-fluid > li {
    margin-bottom: 0 !important;
}
.insta-wrapper #sbi_images {
    padding: 0 !important;
}
.insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(1), .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(2) {
    padding-right: 20px !important;
    padding-bottom: 40px !important;
}
.insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(1) {
    padding-bottom: 40px !important;
}
.insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(4), .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(5) {
    padding-right: 20px !important;
}
.footer-column.testimonial-wrapper img {
    width: 100%;
    height: auto;
}
.footer-column h3 {
    font-size: 20px;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.woocommerce .woocommerce-loop-product__title {
    text-align: center;
}
.woocommerce ul.products li.product .price {
    color: #818285;
    text-align: center;
}
.woocommerce div.product .product_title {
    font-size: 30px;
    line-height: 30px;
    text-transform: uppercase;
    margin-bottom: 20px;
}
.woocommerce div.product p.price, .woocommerce div.product span.price {
    color: #818285;
    font-size: 20px;
}
.lead {
    font-size: 14px;
    line-height: 22px;
}
.single-product .quantity input[type="number"] {
    display: none;
}
.woocommerce #respond input#submit.alt:hover, .woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover {
    background-color: #818285;
    opacity: 0.8;
}
.woocommerce #respond input#submit.alt, .woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt {
    background-color: #818285;
    text-transform: uppercase;
    margin-top: 20px;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    background-color: #818285;
    text-transform: uppercase;
    font-weight: normal;
    color: #ffffff;
    font-size: 14px;
    line-height: 14px;
}
.woocommerce #respond input#submit:hover, .woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover {
    background-color: #818285;
    color: #ffffff;
}
.woocommerce #respond input#submit, .woocommerce a.button, .woocommerce button.button, .woocommerce input.button {
    border-radius: 0;
}
.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
    width: 100%;
}
.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
    width: 100%;
}
.woocommerce .related h2 {
    font-size: 20px;
    line-height: 20px;
    text-transform: uppercase;
    margin-bottom: 20px;
    font-family: 'Source Sans Pro', sans-serif;
}
.woocommerce .products ul, .woocommerce ul.products .wcce-enquiry-cart {
    text-align: center;
}
.woocommerce ul.products li.product .button {
    margin-top: 0;
}

.btn {
    font-size: 14px;
    border-radius: 0;
    border: 0;
    text-transform: uppercase;
    line-height: 14px;
}
.btn-primary {
    background-color: #818285;
    margin-bottom: 10px;
}
.btn:hover {
    cursor: pointer;
    opacity: 0.8;
}
.btn-primary:hover {
    background-color: #818285;
}
.modal-body {
    padding-left: 0;
    padding-right: 0;
}
.modal-body .form-control {
    border: 0;
}
.wcce_enq_form_wrapper input[type="text"], .wcce_enq_form_wrapper input[type="url"], .wcce_enq_form_wrapper input[type="password"], .wcce_enq_form_wrapper input[type="email"], .wcce_enq_form_wrapper input[type="file"], .wcce_enq_form_wrapper textarea {
    padding: 8px;
}
#footer {
    text-align: center;
    margin-bottom: 50px;
}
#footer ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
#footer ul li {
    display: inline-block;
}
#footer ul li a {
    padding-right: 15px;
}
#footer ul.contacts {
    margin: 0 0 30px;
}
#footer ul.social-media {
    margin: 0 0 30px;
}
#footer ul.social-media li {
    padding: 0 5px;
}
#footer ul.social-media li a {
    display: block;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    background-color: #e6e6e6;
    line-height: 30px;
    text-align: center;
}
#footer ul.social-media li a span {
    display: inline-block;
    width: 30px;
}
.PP_Entry__thumbnail {
    width: 100%;
    height: 343px;
    overflow: hidden;
    position: relative;
}
.PP_Entry__thumbnail img {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto !important;
}

/* TABLET */
@media (min-width: 768px) and (max-width: 979px) {
    #main .inside-banner, #main .page-image {
        height: 300px;
    }
    #vj-menu-wrapper {
        display: block;
    }
    #mega-menu-wrap-primary #mega-menu-primary {
        text-align: center;
    }
    #mega-menu-wrap-primary {
        margin-right: 0;
    }
    #header {
        padding-bottom: 30px;
    }
    #header .logo {
        position: relative;
        left: 0;
        text-align: center;
    }
    .PP_Entry__thumbnail {
        height: 240px;
    }
}
/* Mobile */
@media screen and (max-width: 767px) {
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::after {
        color: #818285;
    }
    #mega-menu-wrap-primary .mega-menu-toggle .mega-toggle-block-1::before {
        color: #818285;
        margin: 0;
    }
    #header {
        padding-bottom: 18px;
    }
    #mega-menu-wrap-primary .mega-menu-toggle.mega-menu-open + #mega-menu-primary {
        margin-top: 30px;
    }
    #header .logo {
        left: 15px;
    }
    #header .logo img {
        width: 150px;
    }
    #vj-menu-wrapper {
        top: 0;
    }
    #mega-menu-wrap-primary {
        margin-right: 0;
    }
    #main .spacer1 {
        height: 40px !important;
    }
    #main .spacer2 {
        height: 50px !important;
    }
    #main .spacer3 {
        height: 25px !important;
    }
    .insta-wrapper #sb_instagram #sbi_images .sbi_item {
        margin-bottom: 20px !important;
    }
    .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(6) {
        margin-bottom: 0px !important;
    }
    .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(1), .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(2) {
        padding: 0 !important;
    }
    .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(4), .insta-wrapper #sb_instagram #sbi_images .sbi_item:nth-child(5) {
        padding: 0 !important;
    }
    .woocommerce ul.products li.product, .woocommerce-page ul.products li.product, .woocommerce-page[class*="columns-"] ul.products li.product, .woocommerce[class*="columns-"] ul.products li.product {
        width: 100%;
    }
    .page-id-88 .vc_single_image-wrapper {
        margin-top: 15px;
    }
    .PP_Entry__thumbnail {
        height: 240px;
    }
    #main .home-banner {
        background-size: 100%;
        height: 70vw !important;
        background-attachment: unset;
    }
    #main .inside-banner {
        background-size: 100%;
        height: 70vw !important;
        background-attachment: unset;
    }
    .home #main .page-image {
        background-size: 100%;
        height: 70vw !important;
        background-attachment: unset;
    }
}